Skip to content
Install

Get ingress protection settings

GET
/projects/{id}/ingresses/{ingressId}/protection
curl --request GET \
--url https://example.com/projects/example/ingresses/example/protection \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: deploy)

id
required
string
ingressId
required
string

OK

Media typeapplication/json
object
openPaths
Array<string>
protectionBypassSecret
required
string | null
protectionMode
required
string
Allowed values: none password orchard
key
additional properties

Example

{
"protectionMode": "none"
}